@import './colors.scss';
@import './responsive.scss';

.row {
  margin: 0px !important;
}

.customer-container {
  width: 100%;
  min-height: 100vh;
  padding-top: 35px;
}
.hundred-vh {
  min-height: 100vh;
}
.avatar-image {
  width: 100%;
  object-fit: cover;
}
.card-text-m {
  font-size: 15px;
  font-weight: 500;
}
.pcgcs-table {
  background: #ffffffd6 !important;
  border: 1px solid #ccd0e2;
  margin-top: 10px;
  th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
    font-size: 16px;
    font-weight: 500;
  }
  td {
    font-size: 15px;
    font-weight: 500;
  }
  .pcgcs-table-heading {
    background: $input-field-color;
    border-bottom: 1px solid #ccd0e2;
    height: 40px;
    .svg-inline--fa {
      font-size: 11px;
    }
    .table-sm td,
    th {
      padding: 0.75rem;
    }
  }
}
.remaining-amount-text {
  line-height: 18px;
  font-weight: 500;
  font-size: 15px;
}
.remaining-amount {
  line-height: 30px;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
}
.cricket-bg {
  background-image: url('../assets/images/cricket-bg.jpg');
  min-height: 100vh;
}
.list-group-item-warning {
  color: #000;
  background-color: #ffeb3bc4;
}
.list-group-item-success {
  color: #000;
  background-color: #8bc34af0;
}
.list-group-item-danger {
  color: #fff;
  background-color: #f44336cc;
}
.batsman-icon {
  width: 17px;
  margin-right: 5px;
}
